h1,
h2,
h3,
h4,
h5,
h6,
span,
p,
a,
table,
body {
    font-family: 'Poppins', sans-serif;
}

.loader {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 999999999;
    background: url(../images/loader.gif) 50% no-repeat rgb(249, 249, 249);
    background-color: #ffffff;
}

p {
    line-height: 25px;
    font-size: 16px;
}

.lp-banner {
    width: 100%;
    height: 100vh;
    background: url(../image/mainbanner.jpg) no-repeat;
    background-size: cover;
    background-position: center center;
}

.contaent-div {
    margin-top: 280px;
    background-color: #0180919c;
    display: inline-block;
    padding: 20px;
    border-radius: 10px;
}

.contaent-div p {
    font-size: 21px;
    line-height: 30px;
    color: #fff;
}

.contaent-div a {
    display: inline-block;
    background-color: #ffffff;
    color: #018091;
    padding: 7px 25px;
    border-radius: 10px;
}

.navigation.fixed-menu {
    position: fixed;
    z-index: 999;
    top: 0;
    left: 0;
    width: 100%;
    box-shadow: 0 3px 4px -5px rgb(0 0 0 / 30%);
    background-color: rgba(255, 255, 255, 255);
}

.certi-icon {
    margin-right: 65px;
}

.top-bar {
    width: 100%;
    height: auto;
    padding-top: 15px;
    padding-bottom: 0px;
    border-bottom: 4px solid #018091;
}

.menu-bar {
    width: 100%;
    height: auto;
    background-color: #FFFFFF;
}

.download-link {
    color: #fff;
    position: relative;
    float: right;
    bottom: 65px;
    background-color: #141a14;
    padding: 26px 30px;
    font-size: 18px;
    letter-spacing: 0.5px;
    font-weight: 600;
}

.spl-a {
    background-color: #09e609;
}

.banner {
    width: 100%;
    height: auto;
}

.banner h1 {
    font-weight: 700;
    font-size: 31px;
    margin-top: 25px;
}

.banner p {
    /*font-size: 12px;
      line-height: 22px;*/
    font-size: 15px;
    text-align: justify;
}

.banner a {
    color: #018091;
    background-color: #ffffff;
    padding: 7px 20px;
    border: 1px solid #018091;
    font-size: 13px;
    letter-spacing: 0.5px;
    font-weight: 500;
    display: inline-block;
    float: left;
}

.second {
    width: 100%;
    height: auto;
    padding-top: 20px;
    padding-bottom: 15px;
}

.second h1 {
    color: #000;
    font-size: 14px;
}

.second h1 span {
    color: #00a1e1;
}

.second h3 {
    margin-bottom: 20px;
    color: #00a1e1;
}

.section-title {
    position: relative;
    margin-bottom: 30px;
}


/*.section-title:after {
      content: "";
      position: absolute;
      bottom: -5px;
      left: 0;
      width: 70px;
      height: 1px;
      background: #00a1e1;
  }*/

.two-decad {
    font-size: 16px;
    text-align: left;
    line-height: 28px;
    font-weight: 600;
    text-transform: uppercase;
    color: #00a1e1;
}

.products-items {}

.products-items h4 {
    color: #000;
    margin-top: 15px;
}

.products-items p {
    /*	line-height: 25px;
      font-size: 14px;*/
}

.products-items a {
    color: #000;
    font-size: 15px;
}

.products-items a:hover {
    color: #00a1e1;
    text-decoration: none;
}

.third {
    width: 100%;
    height: auto;
    padding-bottom: 40px;
    padding-top: 70px;
}

.third h2 {
    text-transform: uppercase;
    font-weight: 700;
    line-height: 35px;
    margin-bottom: 25px;
}

.third h2 span {}

.third p {
    color: #000;
    line-height: 25px;
    text-align: justify;
}

.icon-padding {
    padding-top: 12px;
}

.fourth {
    width: 100%;
    height: auto;
    padding: 50px 0;
    background-color: rgba(209, 215, 215, 0.39);
}

.fourth h1 {
    font-weight: 400;
    color: #000;
    margin-top: 42px;
}

.fourth h2 {
    color: #000;
    font-weight: 700;
}

.fourth h2 span {
    color: #00a1e1;
}

.fourth p {
    color: #000;
    line-height: 25px;
}

.fourth a {
    color: #000;
}

.fourth a:hover {
    ccolor: #00a1e1;
    text-decoration: none;
}

.fourth img {
    width: 100%;
}

.fifth {
    width: 100%;
    height: auto;
    padding: 50px 0 40px;
}

.fifth h2 {
    color: #000;
    font-weight: 700;
    line-height: 35px;
    margin-top: 0;
    text-align: center;
}

.fifth h2 span {
    color: #00a1e1;
}

.fifth a {
    color: #000;
    float: right;
}

.fifth a:hover {
    color: #00a1e1;
    text-decoration: none;
}

.footer {
    border-top: 2px solid #ffff;
    width: 100%;
    height: auto;
    background-color: #018091;
    /* background: linear-gradient(to left, #393185, #87d2f2); */
    padding: 50px 50px 40px;
    color: #9d9d9d;
}

.footer-social {
    padding-top: 0px;
    text-align: center;
}

.footer-social a {
    /*font-size: 14px !important;
      background-color: hsl(224, 22%, 14%) !important;
      border: 1px solid hsl(224, 22%, 14%) !important;
      box-shadow: 0 2px 2px #000 !important;
      border-radius: 50% !important;
      display: block !important;
      height: 40px !important;
      color: #00a1e1 !important;
      line-height: 2px !important;
      text-align: center !important;
      width: 40px !important;
      padding: 12px !important;*/
}

.footer-social a:before {
    display: none;
}

.quicklinks {}

.quicklinks a {
    display: block;
    line-height: 33px;
    font-size: 15px;
    color: #ffffff;
}

.quicklinks a:hover {
    color: #00a1e1;
    text-decoration: none;
}

.quicklinks a:before {
    content: "\203A";
    font-family: 'FontAwesome';
    margin-right: 10px;
}

.moving {
    width: 100%;
    height: auto;
    padding: 20px 0;
    /*background-color: rgba(209, 215, 215, 0.39);*/
}

.footer h4 {
    font-size: 22px;
    color: #ffffff;
}

.footer form {
    margin-bottom: 30px;
}

.footer input {
    background: #2e2e2e;
    border: 1px solid #363636;
    width: 100%;
    padding: 0 15px;
    line-height: 40px;
}

.footer button {
    position: absolute;
    right: 10px;
    top: 79px;
    height: 42px;
    width: 40px;
    line-height: 42px;
    background: #00a1e1;
    color: #fff;
    border: none;
    outline: none;
    box-shadow: none;
    display: block;
    padding: 0;
}

.footer h5 {
    margin-top: 20px;
}

.copyright {
    width: 100%;
    height: auto;
    background-color: #1a1a1a;
    padding: 20px 0;
    text-align: center;
}

.copyright p {
    color: #999;
    font-size: 12px;
    margin-bottom: 0px;
    font-weight: 700;
}

.copyright a {
    color: #999;
    font-size: 12px;
}

.copyright a:hover {
    color: #00a1e1;
    text-decoration: none;
}

.p-a-copy {
    text-align: right;
}


/*******************************************************************************************************************/

.carousel-fade .carousel-inner .item {
    opacity: 0;
    -webkit-transition-property: opacity;
    -moz-transition-property: opacity;
    -o-transition-property: opacity;
    transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
    opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    left: 0;
    opacity: 0;
    z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}

.carousel-fade .carousel-control {
    z-index: 2;
}


/******************************************************************************************************************************/

.back-to-top {
    cursor: pointer;
    position: fixed;
    bottom: 45px;
    right: 10px;
    display: none;
}


/******************************************************************************************************************************/


/*.oneline {
    border-bottom: 3px solid #e2000f;
    margin-top: 5px;
    margin-bottom: 5px;
  }*/

.lpbanner {
    width: 100%;
    height: auto;
    background: url(../image/mainbanner.jpg);
    background-position: center center;
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
    margin-top: 20px;
    margin-bottom: 65px;
    padding: 75px 0;
}

.lpbanner h1 {
    color: #363636;
    text-align: center;
    padding: 14px 0;
    font-size: 24px;
    line-height: 30px;
    font-weight: 700;
}


/******************************************************************************************************************************/

.aboutus {
    width: 100%;
    height: 300px;
    background: url("../image/contact-banner.png") no-repeat;
    background-size: cover;
    background-position: center center;
}

.aboutus h1 {
    margin-top: 150px;
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 700;
    color: #ffffff;
}

.aboutus h2 {
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 700;
    color: #ffffff;
    text-align: right;
    margin-top: 123px;
}

.aboutus2 {
    width: 100%;
    height: auto;
    padding-top: 40px;
    padding-bottom: 40px;
}

.aboutus2 h4 {}

.aboutus2 p {
    text-align: justify;
}

.aboutus3 {
    width: 100%;
    height: auto;
    background: url("../image/background1.jpeg") no-repeat fixed;
    background-size: cover;
    background-position: center center;
    padding-top: 135px;
    padding-bottom: 60px;
}

.box1 {
    width: 100%;
    height: auto;
    /*background-color: #fff;*/
    padding: 30px;
    margin-bottom: 30px;
}

.box1 h4 {
    font-weight: 700;
    color: #fff;
    text-align: center;
}

.box1 p {
    color: #fff;
}

.box1 ul {
    color: #fff;
}


/******************************************************************************************************************************/

.products {
    width: 100%;
    height: auto;
    background: url("../images/products-banner.jpg") no-repeat;
    background-size: cover;
    background-position: 100% 100%;
}

.products h1 {
    margin-top: 200px;
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 700;
    color: #e30614;
}

.products2 {
    width: 100%;
    height: auto;
    padding-top: 60px;
    padding-bottom: 60px;
}

.products2 a {
    display: block;
    /*background: -webkit-linear-gradient(left, #c7c4bc, #d6d1c5, #ccc, #e6e6e6);*/
    margin-bottom: 15px;
    padding: 12px 15px;
    color: #000;
    text-transform: uppercase;
    font-weight: 500;
}

.products2 a:hover {
    text-decoration: none;
    border-right: 5px solid #e30614;
}

.products2 h1 {
    margin-top: 0;
    text-transform: uppercase;
    color: #3d3d3d;
    font-weight: 700;
}

.mbn {
    width: 95%;
    height: auto;
    margin: 0 auto;
    padding-top: 20px;
}

.mbn h1 {
    text-align: center;
    color: #018091;
    font-size: 30px;
    font-weight: 700;
}


/******************************************************************************************************************************/

.manufacture {
    width: 100%;
    height: auto;
    background: url("../image/manufacture-banner.jpg") no-repeat;
    background-size: cover;
    background-position: 100% 100%;
}

.manufacture h1 {
    margin-top: 200px;
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 700;
    color: #fff;
}

.manufacture2 {
    width: 100%;
    height: auto;
    padding-top: 60px;
    padding-bottom: 60px;
}

.quickenquiry {
    width: 100%;
    height: auto;
    padding-bottom: 40px;
}

.quickenquiry input {
    display: block;
    width: 100%;
    height: 40px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    margin-bottom: 12px;
    -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
}

.quickenquiry textarea {
    display: block;
    width: 100%;
    height: auto;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    margin-bottom: 10px;
    -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
}

.quickenquiry button {
    display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid #5bc0de;
    background-color: #5bc0de;
    color: #fff;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
    float: right;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.capim {
    position: absolute;
}

.cap_style {
    padding-left: 70px !important;
}


/******************************************************************************************************************************/

.contactus {
    width: 100%;
    height: 300px;
    background: url("../image/contactus-banner.jpg") no-repeat;
    background-size: cover;
    background-position: 80% 55%;
}

.contactus h1 {
    margin-top: 40px;
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 700;
    color: #018091;
}

.contactus2 {
    width: 100%;
    height: auto;
    padding-top: 60px;
    padding-bottom: 60px;
}

.imglista {
    padding: 0 !important;
    text-decoration: none !important;
    background-color: #fff;
}

.imglista:hover {
    border-right: 0px solid #e30614 !important;
}


/*.cardiology{
      margin-top: 0;
      margin-bottom: 25px;
      color: #000;
      font-weight: 700;
  }*/


/*.cardiology {
    width: 100%;
    height: 300px;
    background: url("../images/cardiology/banner.png") no-repeat;
    background-size: cover;
    background-position: 100% 0%;
  }*/

.cardiology {
    width: 100%;
    height: auto;
}

.cardiologyh1 {
    margin-top: 0;
    margin-bottom: 20px;
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 700;
    color: #fff;
    text-align: center;
    background-color: #39a9ed;
    width: auto;
    padding: 0px 8px;
    margin: 0 auto;
    margin-bottom: 20px;
}

.orthopedics {
    width: 100%;
    height: auto;
}

.orthopedicsh1 {
    margin-top: 0;
    margin-bottom: 20px;
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 700;
    color: #fff;
    text-align: center;
    background-color: #39a9ed;
    width: 12%;
    margin: 0 auto;
    margin-bottom: 20px;
}

.diabetology {
    width: 100%;
    height: auto;
}

.diabetologyh1 {
    margin-top: 0;
    margin-bottom: 20px;
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 700;
    color: #fff;
    text-align: center;
    background-color: #39a9ed;
    width: 12%;
    margin: 0 auto;
    margin-bottom: 20px;
}

.antibiotics {
    width: 100%;
    height: auto;
}

.antibioticsh1 {
    margin-top: 0;
    margin-bottom: 20px;
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 700;
    color: #fff;
    text-align: center;
    background-color: #39a9ed;
    width: 12%;
    margin: 0 auto;
    margin-bottom: 20px;
}

.nfs {
    width: 100%;
    height: auto;
}

.nfsh1 {
    margin-top: 0;
    margin-bottom: 20px;
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 700;
    color: #fff;
    text-align: center;
    background-color: #39a9ed;
    width: 36%;
    margin: 0 auto;
    margin-bottom: 20px;
}

.searchlanguage {
    float: right;
    position: relative;
    top: 10px;
}

#contacts-submit {
    float: right;
}

.cpapcp {
    padding: 8px 20px 8px 60px;
}


/* New banner css */

#banner-padding1 {
    padding: 200px 200px 200px 0;
}

.main-point {
    padding: 200px 100px 200px 0;
}

.new-head {
    text-align: center;
    padding: 40px 0;
}

.new-head h1 {
    position: relative;
    font-size: 35px;
    color: #018091;
    margin: 0;
    padding: 0;
}

.new-head p {
    position: relative;
    margin: 0;
    padding: 0;
    font-size: 15px;
}

.new-head p span {
    border-bottom: 5px solid #018091;
}

.second .pre-head {
    padding-bottom: 20px;
    text-align: justify;
}

.second .new-cont {
    text-align: justify;
}


/* table style */

.tabel-secn table {
    border-collapse: collapse;
    width: 100%;
    margin-bottom: 40px;
}

.tabel-secn td,
th {
    border: 1px solid #dddddd;
    text-align: left;
    padding: 8px;
}

.tabel-secn tr th {
    background-color: #018091;
    color: #fff;
}

#width-tabel50 {
    width: 50px;
}

.table-cont {
    text-align: center;
    margin-top: 40px;
}

.table-cont h1 {
    color: #018091;
}

.table-cont p {
    margin-bottom: 40px;
}


/* own-css */

.portfolio-main {
    position: relative;
    height: 450px;
}

.portbg {
    background: #00a1e1;
    padding: 50px;
    position: relative;
}

.portimg1 {
    background: url(../image/Allcategory.png);
}

.portimg2 {
    background: url(../image/portfolio2.jpg);
}

.portimg3 {
    background: url(../image/portfolio3.jpg);
}

.portimg4 {
    background: url(../image/portfolio4.jpg);
}

.portimg5 {
    background: url(../image/portfolio5.jpg);
}

.portfolio-one {
    float: left;
    width: 50%;
    background-attachment: fixed;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 450px;
}

.portfolio-one img {
    width: 100%;
    height: 100%;
}

.portfolio-two {
    float: left;
    width: 50%;
    height: 450px;
}

.portfolio-two h2 {
    color: #fff;
}

.portfolio-two p {
    color: #fff;
}

.portfolio h1 {
    position: relative;
    font-size: 35px;
    color: #018091;
    margin-bottom: 30px;
    padding: 0;
}

@media (max-width:991px) {
    .portbg {
        padding: 20px;
    }
}

.bg1 {
    background: url(../image/in/Drops.png);
    background-size: cover;
    background-position: center;
}

.bg2 {
    background: url(../image/in/ExternalPrepration.png);
    background-size: cover;
    background-position: center;
}

.bg3 {
    background-size: cover;
    background-position: center;
    background: url(../image/in/Injection-1.png);
    background-repeat: no-repeat;
}

.bg4 {
    background: url(../image/in/Liquid.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.bg5 {
    background: url(../image/in/Nutraceuticals.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.bg6 {
    background: url(../image/in/Tablets&Capsules-2.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.bg7 {
    background: url(../image/in/api.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.bg8 {
    background: url(../image/in/EXCIPIENTS.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.colorb {
    color: #018091;
}

.inn input {
    color: #000;
}

.page {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    align-content: center;
}

.page li {
    list-style: none;
}

.page li a {
    border: 1px solid #00a1e1;
    padding: 10px;
    text-align: center;
    display: inline-block;
    margin-left: 20px;
}

.page li .active {
    background: #00a1e1;
    color: #fff;
}

#moblie-im {
    display: none;
}

#dexk-img {
    display: block;
}

@media (max-width: 991px) {
    .searchlanguage {
        display: none;
    }
    .main-slider .slider-bg-position {
        height: 100%;
    }
    #moblie-im {
        display: block;
    }
    #dexk-img {
        display: none;
    }
}

@media (max-width: 763px) {
    .main-slider .slider-bg-position {
        height: 100%!important;
    }
    .portfolio-one {
        width: 100%;
        height: auto;
    }
    .portfolio-two {
        width: 100%;
        height: auto;
    }
    .new-head {
        padding: 20px 0;
    }
    .portfolio h1 {
        font-size: 25px;
        margin-bottom: 20px;
    }
    .tabel-secn {
        overflow: scroll;
    }
}

@media (max-width: 350px) {
    .new-head h1 {
        font-size: 20px;
    }
}